ff-db:
  image: mariadb:<version (bsp 11.2)>
  container_name: ff_db
  restart: unless-stopped
  ports:
    - "3306:3306"
  environment:
    - MYSQL_DATABASE=<database name>
    - MYSQL_USER=<username>
    - MYSQL_PASSWORD=<user password>
    - MYSQL_ROOT_PASSWORD=<root password>
  volumes:
    - <volume|local path>:/var/lib/mysql